Cloud mail.ru – Instalação Linux 100GB Grátis

Já conhecem o serviço de cloud da Mail.Ru?

  • https://cloud.mail.ru/
    É um serviço fantástico uso a mais de 3 anos e realmente é muito bom, funciona perfeitamente no Linux e em várias distribuições.
  • Possui 100 GB é FREE
  • Upload de até tamanho de arquivo de 2 GB
  • Possui aplicativos para Mobile: Android, Windows Phone e IOS
  • Possui aplicativos para computadores: Windows, Linux e MACOSX

No nosso caso o que interessa é para o #Linux que possui aplicativos oficiais para:

  • Ubuntu+ (14.04)
  • Mint 17+
  • Debian 8+
  • Fedora 21
  • OpenSUSE 13.2
  • Possui versões específicas para o GNOME 3, Unity, Cinnamon nos pacotes acima para download no site)
  • Está na versão: 15.06.0110
  • Em todos os casos possui versões para amd64 e i386
  • Mas testei em versões superiores as informadas aqui e funcionou normalmente.

Vou instalar no Ubuntu 16.10 Unity para exemplo:
Instalando o mail.ru-cloud, pode ser através do download do pacote no site oficial ou por comando:
https://help.mail.ru/cloud_web/app/linux

Pacotes de instalação manual: Instalando DEB-package via apt, importar a chave:

  wget -O mail.ru-cloud.gpg https://linuxdesktopcloud.mail.ru/mail.ru-cloud.gpg   
  apt-key add mail.ru-cloud.gpg  

Para adicionar um repositório, vamos criar o arquivo /etc/apt/sources.list.d/mail.ru-cloud.list com o seguinte conteúdo:

deb https://linuxdesktopcloud.mail.ru/deb default free 

Agora vamos instalar o aplicativo:

apt-get update  
apt-get install mail.ru-cloud  

Ou pode fazer a instalação manual dia pacote:
Pacote para Ubuntu 14.04+ (Unity)

Feito o Download do pacote vamos instalar:

root@UbuntuOS:/home/ubuntu/Downloads# dpkg -i mail.ru-cloud_15.06.0110-appind_amd64.deb 
A seleccionar pacote anteriormente não seleccionado mail.ru-cloud.
(Lendo banco de dados … 253673 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar mail.ru-cloud_15.06.0110-appind_amd64.deb …
OK
A descompactar mail.ru-cloud (15.06.0110-appind) …
Configurando mail.ru-cloud (15.06.0110-appind) …
A processar ‘triggers’ para bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index…
A processar ‘triggers’ para gnome-menus (3.13.3-6ubuntu3.1) …
A processar ‘triggers’ para desktop-file-utils (0.22-1ubuntu5+elementary2~ubuntu0.4.1) …
A processar ‘triggers’ para mime-support (3.59ubuntu1) …
A processar ‘triggers’ para hicolor-icon-theme (0.15-0ubuntu1) …
Pronto Instalado!

Deixe uma resposta